RubyGems Navigation menu

aws-sdk-polly 1.59.0

Official AWS Ruby gem for Amazon Polly. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.87.0 - June 18, 2024 (38KB)
  2. 1.86.0 - June 05, 2024 (38KB)
  3. 1.85.0 - May 13, 2024 (38KB)
  4. 1.84.0 - May 08, 2024 (38KB)
  5. 1.83.0 - April 25, 2024 (38KB)
  6. 1.59.0 - October 25, 2022 (35.5KB)
全てのバージョンを表示(全102件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 72,364,630

このバージョンのみ 266,304

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: